.version.deck_houses /* version checker */
{
	color: #00001D;
	background-color: #395008;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1162px;
	min-height: 661px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F6F6F6;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 18px;
	margin-left: auto;
	margin-right: auto;
}

#u8665-4
{
	z-index: 2;
	position: relative;
}

#menuu8582
{
	z-index: 106;
	width: 1156px;
	margin-top: 24px;
	position: relative;
}

#u8639
{
	width: 203px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u8642
{
	width: 51px;
	padding-left: 76px;
	padding-right: 76px;
	padding-bottom: 1px;
	position: relative;
}

#u8642.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8644-4_clip
{
	width: 51px;
	height: 26px;
}

#u8646
{
	width: 247px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u8649
{
	width: 95px;
	padding-left: 76px;
	padding-right: 76px;
	padding-bottom: 1px;
	position: relative;
}

#u8649.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u8652-4_clip
{
	width: 95px;
	height: 26px;
}

#u8604
{
	width: 224px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u8628
{
	width: 72px;
	padding-left: 76px;
	padding-right: 76px;
	padding-bottom: 1px;
	position: relative;
}

#u8628.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8631-4_clip
{
	width: 72px;
	height: 26px;
}

#u8605
{
	width: 225px;
	top: 27px;
}

#u8617
{
	width: 104px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 61px 2px 60px;
}

#u8617:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8617.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8618
{
	height: 26px;
	width: 104px;
	position: relative;
}

#u8610
{
	width: 111px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 57px;
}

#u8610:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8610.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8611
{
	height: 26px;
	width: 111px;
	position: relative;
}

#u8606,#u8614,#u8607,#u8621
{
	width: 225px;
	position: relative;
}

#u8624
{
	width: 56px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 85px 2px 84px;
}

#u8624:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8624.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8626
{
	height: 26px;
	width: 56px;
	position: relative;
}

#u8632
{
	width: 256px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u8635
{
	width: 104px;
	padding-left: 76px;
	padding-right: 76px;
	padding-bottom: 1px;
	position: relative;
}

#u8635.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u8636-4_clip
{
	width: 104px;
	height: 26px;
}

#u8597
{
	width: 218px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 938px;
}

#u8598
{
	width: 66px;
	padding-left: 76px;
	padding-right: 76px;
	padding-bottom: 1px;
	position: relative;
}

#u8598.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u8600-4_clip
{
	width: 66px;
	height: 26px;
}

#u8644-4,#u8652-4,#u8631-4,#u8636-4,#u8600-4
{
	position: relative;
}

#slideshowu3549
{
	z-index: 12;
	width: 0.01px;
	height: 499px;
	position: relative;
}

#u3646
{
	position: absolute;
	width: 1160px;
	height: 499px;
	background-color: transparent;
}

#u3646popup
{
	z-index: 13;
}

#u6218
{
	z-index: 14;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6218_img
{
	padding-left: 144px;
	padding-right: 141px;
}

#u6236
{
	z-index: 16;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7415
{
	z-index: 18;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3665
{
	z-index: 20;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3665_img
{
	padding-left: 98px;
	padding-right: 98px;
}

#u5830
{
	z-index: 22;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5839
{
	z-index: 24;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3669
{
	z-index: 26;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3669_img
{
	margin: 1px 217px -8px 216px;
}

#u7333
{
	z-index: 28;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7333_img
{
	margin: -10px 142px -72px 144px;
}

#u7342
{
	z-index: 30;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7342_img
{
	margin: -9px 180px -23px 182px;
}

#u7351
{
	z-index: 32;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7351_img
{
	margin: -6px 181px -26px 180px;
}

#u3649
{
	z-index: 34;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3649_img
{
	margin: -2px 203px -1px 202px;
}

#u7368
{
	z-index: 36;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7368_img
{
	margin: -8px 192px -8px 193px;
}

#u3651
{
	z-index: 38;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3651_img
{
	margin: -13px 185px -12px 187px;
}

#u3687
{
	z-index: 40;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3687_img
{
	margin: -13px 148px -62px 149px;
}

#u5856
{
	z-index: 42;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5856_img
{
	margin: -8px 259px -8px 261px;
}

#u6245
{
	z-index: 44;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6245_img
{
	margin: -9px 193px -9px 190px;
}

#u6182
{
	z-index: 46;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6173
{
	z-index: 48;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6173_img
{
	margin: -14px 141px -70px 144px;
}

#u3667
{
	z-index: 50;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u3667_img
{
	margin: -4px 161px -16px 163px;
}

#u5956
{
	z-index: 52;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5956_img
{
	margin: -4px 171px -40px 172px;
}

#u5974
{
	z-index: 54;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5974_img
{
	margin: -57px 118px -57px 120px;
}

#u5965
{
	z-index: 56;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5965_img
{
	padding: 8px 212px 2px 213px;
}

#u6119
{
	z-index: 58;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6119_img
{
	margin: -12px 119px -102px 120px;
}

#u5776
{
	z-index: 60;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5776_img
{
	padding-left: 66px;
	padding-right: 71px;
}

#u5785
{
	z-index: 62;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u5785_img
{
	margin: -10px 142px -73px 143px;
}

#u6137
{
	z-index: 64;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6146
{
	z-index: 66;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6128
{
	z-index: 68;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6128_img
{
	margin: -1px 203px -1px 204px;
}

#u6164
{
	z-index: 70;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6164_img
{
	margin: -57px 141px -26px 144px;
}

#u6155
{
	z-index: 72;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u6155_img
{
	margin: -41px 118px -73px 120px;
}

#u7477
{
	z-index: 74;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7477_img
{
	margin: -7px 194px -6px 196px;
}

#u7486
{
	z-index: 76;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7486_img
{
	padding: 4px 210px 4px 212px;
}

#u7068
{
	z-index: 78;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7068_img
{
	padding: 5px 259px 6px 250px;
}

#u7397
{
	z-index: 80;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7397_img
{
	margin: 1px 223px -8px 221px;
}

#u7406
{
	z-index: 82;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7406_img
{
	padding-left: 249px;
	padding-right: 247px;
}

#u7663
{
	z-index: 84;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7663_img
{
	padding-left: 138px;
	padding-right: 136px;
}

#u7717
{
	z-index: 86;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7717_img
{
	padding-left: 333px;
	padding-right: 335px;
}

#u7726
{
	z-index: 88;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7726_img
{
	margin: -2px 412px -2px 413px;
}

#u7735
{
	z-index: 90;
	width: 1160px;
	height: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: #5F5D5D;
	margin-right: -10000px;
	position: relative;
}

#u7735_img
{
	margin: -18px 225px -18px 226px;
}

#u3617-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 459px;
}

#u3617-4popup
{
	z-index: 92;
}

#u3618-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 459px;
	left: 1130px;
}

#u3618-4popup
{
	z-index: 96;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu8481
{
	width: 0.01px;
	margin-left: 1094px;
	margin-top: 5px;
}

#u8481
{
	z-index: 8;
	width: 34px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8481:hover
{
	width: 34px;
	height: 32px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u8483
{
	z-index: 9;
	width: 34px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u8483:hover
{
	width: 34px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu10697
{
	width: 0.01px;
	margin-top: 2px;
}

#u10697
{
	z-index: 10;
	width: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u8575
{
	z-index: 6;
	width: 376px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 126px;
}

#u3548-6
{
	z-index: 100;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u8576
{
	z-index: 7;
	width: 384px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 660px;
}

.html
{
	background-color: #F6F6F6;
}

body
{
	position: relative;
	min-width: 1200px;
}

